Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Asynch_Acceptor.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/Asynch_IO.h"`
`#include "ace/Asynch_Acceptor.cpp"`

Include dependency graph for Asynch_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Asynch_Acceptor< HANDLER >
| This class is an example of the Acceptor Pattern. This class will accept new connections and create new HANDLER to handle the new connections. More...

## Detailed Description

Id
  Asynch_Acceptor.h,v 4.41 2006/02/21 18:05:29 schmidt Exp

Author:
  Irfan Pyarali (irfan@cs.wustl.edu)